@charset "utf-8";


/*===============================================
●sp-second.css  画面の横幅が750pxまで
===============================================*/


/* h1 */

h1{
	background-image: url(../images/second/h1-bg.gif);
	padding: 20px 0;
	text-align: center;
}







/* breadCrumb */

#breadCrumb{
	padding: 10px 5px;
}


/* article */

article{
	margin: 0 auto 50px;
    width: 90%;
}

h2{
	background-image: url(../images/second/h2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 145%;
	font-weight: bold;
	margin: 60px 0 40px;
	padding-bottom: 20px;
	text-align: center;
}

h3{
	border-left: solid 1px #C75A58;
	font-size: 135%;
	font-weight: bold;
	margin: 60px 0 30px;
	padding-left: 20px;
}

h4{
	border-left: solid 1px #C75A58;
	font-size: 120%;
	font-weight: bold;
	margin: 60px 0 30px;
	padding-left: 20px;
}







/* リスト */

.ul-flow li{
	margin: 0 auto 10px;
	max-width: 310px;
}

.ul-kind{
	clear: both;
	margin: 0 auto 10px;
	overflow: hidden;
	width: 90%;
}

.ul-kind li{
	background-color: #F7F5F0;
	border: solid 1px #DDD;
	margin-bottom: 20px;
	width: 45%;
}

.ul-kind li:nth-child(odd){
	float: left;
}

.ul-kind li:nth-child(even){
	float: right;
}

.ul-kind li a{
	display: block;
}

.ul-kind p{
	border-top: solid 1px #DDD;
	color: #525252;
	font-size: 75%;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
}







/* 定義リスト */

#dl-faq dt{
	background-image: url(../faq/images/q.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	background-size: 50px auto;
	padding: 20px 0 25px 60px;
}

#dl-faq dd{
	background-image: url(../faq/images/a.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	background-size: 50px auto;
	padding: 20px 0 50px 60px;
}













/* テーブル(レスポンシブ対応 responsive-table) */

table.responsive-table{
	border-left: solid 1px #BBB !important;
	border-right: solid 1px #BBB !important;
	border-top: solid 1px #BBB !important;
}


table.responsive-table th{
	border: none !important;
	display: block !important;
}

table.responsive-table td{
	border-left: none !important;
	border-right: none !important;
    display: block;
}



/* テーブル(レスポンシブ対応 ver1) */

.table{
    display: block;
}
		
.table thead{
    display: none;
}

.table tbody{
    display: block;
}
	
.table tbody tr{
    display: block;
    margin-bottom: 1.5em;
    list-style-type: none;
}

.table tbody p{
	display: inline;
}

.table tbody th{
    display: list-item;
}


.table tbody td{
    border: none !important;
    display: list-item;
}

.table tbody th{
    margin: 20px 0;
    list-style-type: none;
}
			
.table-rp01 tbody td:nth-of-type(1):before {
	content: "[B]";
	display: block;
	font-weight: bold;
}

.table-rp01 tbody td:nth-of-type(2):before {
	content: "[C]";
	display: block;
	font-weight: bold;
}





/* スクロール(mod-tbl) */

.mod-tbl{
    overflow: auto;
}

.mod-tbl table{
    table-layout: fixed;
    min-width: 100%;
}

.mod-tbl th{
    width: 200px;
    min-width: 200px;
}

.mod-tbl td{
    width: 130px;
    min-width: 130px;
}








/* キャプション */

.box01{
	clear: both;
	margin: 40px auto;
	overflow: hidden;
	width: 100%;
}

.box01 .float-left,
.box01 .float-right{
	margin: 40px auto;
	max-width: 480px;
}

.box03-left,
.box03-right{
	margin: 40px auto;
	max-width: 310px;
}



.caption01,
.caption02,
.caption03{
	background-image: url(../images/second/list01.png);
	background-repeat: no-repeat;
	background-position: left 9px;
	font-size: 88%;
	padding-left: 10px;
}

.box-type01{
	margin: 40px auto;
	max-width: 480px;
}













